Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::Util::ALEMBIC_VERSION_NS::Digest Struct Reference
Inheritance diagram for Alembic::Util::ALEMBIC_VERSION_NS::Digest:
[legend]
Collaboration diagram for Alembic::Util::ALEMBIC_VERSION_NS::Digest:
[legend]

## Public Member Functions
| Digest (const Digest &copy)
Digest & | operator= (const Digest &copy)
uint8_t & | operator[] (size_t i)
uint8_t | operator[] (size_t i) const
void | print (std::ostream &ostr) const
std::string | str () const
bool | operator== (const Digest &iRhs) const
bool | operator< (const Digest &iRhs) const

## Public Attributes
union { |
uint8_t d [16] |
uint64_t words [2] |
}; |

The documentation for this struct was generated from the following file:

- Util/Digest.h